return {
	"nvim-lua/plenary.nvim", -- lua functions that many plugins use
	"christoomey/vim-tmux-navigator", -- tmux & split window navigation
	"dstein64/nvim-scrollview",
	"folke/lsp-colors.nvim",
	"jghauser/mkdir.nvim",
	"jghauser/follow-md-links.nvim",
	"lambdalisue/vim-suda", -- open files with sudo if needed
	--                                      ╭───────────╮
	--                                      │ maximizer │
	--                                      ╰───────────╯
	{
		"szw/vim-maximizer",
		keys = {
			{ "<C-f>", "<cmd>MaximizerToggle<CR>", desc = "Maximize/minimize a split" },
		},
	},

	--                                    ╭───────────────╮
	--                                    │ colored icons │
	--                                    ╰───────────────╯
	{
		"rachartier/tiny-devicons-auto-colors.nvim",
		dependencies = {
			"nvim-tree/nvim-web-devicons",
		},
		event = "VeryLazy",
		config = function()
			require("tiny-devicons-auto-colors").setup()
		end,
	},
}
